RubyGems Navigation menu

aws-sdk-dynamodb 1.103.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Gemfile:
= 複製 已複製

安裝:
=

版本列表:

  1. 1.111.0 - May 28, 2024 (211.5 KB)
  2. 1.110.0 - May 24, 2024 (211.0 KB)
  3. 1.109.0 - May 13, 2024 (211.5 KB)
  4. 1.108.0 - May 02, 2024 (211.5 KB)
  5. 1.107.0 - April 25, 2024 (207.5 KB)
  6. 1.103.0 - February 14, 2024 (201.0 KB)
顯示所有版本(共 129)

Runtime 相依性套件 (3):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1
bigdecimal >= 0

擁有者:

Pushed by:

作者:

  • Amazon Web Services

SHA 256 checksum:

78c10e309dcc2037be59f7ac87aefa4aaf2f3addbee5398a686c31811a85e9ae

總下載次數 136,037,643

這個版本 69,502

License:

Apache-2.0

Ruby 版本需求: >= 2.5

相關連結: